Subject: fill paragraph in texinfo-mode fails with @

From: [email-masked]
Date: Wed, 14 Jul 2021 05:57:23 +0200 (CEST)

I am using `M-q` to fill my paragraphs.  I have noticed that in texinfo-mode,

doing `M-q` on a paragraph starting with `@` does not refill the paragraph.

This occurs in instances such as

@noindent Everyone is permitted to copy and distribute verbatim
copies of this license document, but changing it is not allowed.